uuid: abc3cf31-9715-4cc0-af2d-984b20f281f3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.cases.field_cases_item
    - field.field.paragraph.cases.field_title
    - paragraphs.paragraphs_type.cases
  module:
    - paragraphs
id: paragraph.cases.default
targetEntityType: paragraph
bundle: cases
mode: default
content:
  field_cases_item:
    type: entity_reference_paragraphs
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
